# Generated by Django 4.1.5 on 2024-02-13 16:09

from django.db import migrations, models


class Migration(migrations.Migration):
    dependencies = [
        ("web", "0005_fill_holidays"),
    ]

    operations = [
        migrations.AddField(
            model_name="holiday",
            name="level",
            field=models.IntegerField(default=1),
        ),
    ]
